drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell_venvs-0.1.18-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_venvs-0.1.18-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_venvs-0.1.18-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_venvs-0.1.18-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_venvs-0.1.18-py3.10.egg-info/requires.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_venvs-0.1.18-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell_venvs/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_venvs/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell_venvs/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_venvs/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_venvs/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_venvs/__pycache__/_builder.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_venvs/__pycache__/_builder.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_venvs/__pycache__/_cached_property.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_venvs/__pycache__/_cached_property.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_venvs/__pycache__/_constants.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_venvs/__pycache__/_constants.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_venvs/__pycache__/_ensurepip.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_venvs/__pycache__/_ensurepip.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_venvs/__pycache__/_venv.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_venvs/__pycache__/_venv.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_venvs/__pycache__/_venvs.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_venvs/__pycache__/_venvs.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_venvs/_builder.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_venvs/_cached_property.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_venvs/_constants.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_venvs/_ensurepip.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_venvs/_venv.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_venvs/_venvs.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell_venvs/ensurepip/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_venvs/ensurepip/__init__.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_venvs/ensurepip/__main__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell_venvs/ensurepip/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_venvs/ensurepip/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_venvs/ensurepip/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_venvs/ensurepip/__pycache__/__main__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_venvs/ensurepip/__pycache__/__main__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_venvs/ensurepip/__pycache__/_uninstall.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_venvs/ensurepip/__pycache__/_uninstall.cpython-310.pyc
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell_venvs/ensurepip/_bundled/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_venvs/ensurepip/_bundled/pip-18.1-py2.py3-none-any.whl
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_venvs/ensurepip/_bundled/setuptools-40.6.2-py2.py3-none-any.whl
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_venvs/ensurepip/_uninstall.py
